#ifndef __services__services_h
#define __services__services_h

namespace Services {

void Synchronize();
void UpdateAnimeEntry(int id);
bool Authorize();

}; // namespace Services

#endif // __services__services_h
